body{background:#000 url(imgs/active/back1.jpg) repeat-x center 36px; }
h2{font:16px/38px "Microsoft Yahei";color:#fff;letter-spacing:1px;}
.color3,.color3 a{color:#fff;}
.color4,.color4 a{color:#a7a7a7;}
.tar{text-align:right;}
.du a:hover{text-decoration:none;}
.pic img{border:1px solid #C5C5C5;padding:1px;}
.pic:hover img{border-color:#dd0d0b;}
.content input{vertical-align:middle;}

.icoBar .a,.icoBar .arrow,.blockGC .btn,.time2,.skin li .ok,.skin .btn_unfold,.skin .btn_fold{background:url(imgs/active/ico_1.png) no-repeat;}

.time2{background-position:0 -223px;display:block;width:44px;height:18px;line-height:18px;text-align:center;font-weight:bold;color:#8f8f8f;}
.ico_close{width:16px;height:16px;display:block;margin:6px 0 0;background:url(imgs/active/ico_close.png) no-repeat;}
.ico_close:hover{background:url(imgs/active/ico_close_hover.png) no-repeat;}

.deng_close,.deng_open{display:block;width:45px;height:33px;background:url(imgs/active/deng_k.png) no-repeat;padding-left:40px;float:right;line-height:33px;color:#fff;margin-right:106px;_margin-right:53px;margin-top:-2px;letter-spacing:5px;}
.deng_close:hover,.deng_open:hover{text-decoration:none;}
.deng_open{background:url(imgs/active/deng_g.png) no-repeat;}

.zbBar{height:31px;line-height:30px;text-align:center;background:url(imgs/active/zb_bar.png) repeat-x;}
.zbBar .s{background:url(imgs/active/ico_3.png) no-repeat right top;_background-position:right center;padding-right:17px;}

.location{margin:0 0 10px;height:37px;line-height:37px;_padding-top:7px;_height:30px;_line-height:30px;color:#fff;background:url(imgs/active/location.png) repeat-x;}
.location h1{display:inline;font:16px/37px "Microsoft Yahei";}
.location a{color:#fff;}
.location img{vertical-align:middle;margin:-5px 0 0 5px;}

#contentA{width:1090px;margin:0 auto;line-height:18px;}
#contentA .left{width:174px;float:left;padding-top:40px;}
#contentA .center{width:662px;float:left;margin:0 10px;position:relative;z-index:20;}
#contentA .right{width:234px;float:right;overflow:hidden;padding:36px 0 0;}

.blockGA{background:url(imgs/active/bg_3.png) no-repeat;width:144px;height:560px;padding:0 15px 0;line-height:22px;}
.blockGA h2{text-align:center;margin:0 0 20px;}

.blockGB{background:url(imgs/active/bg_4.png) no-repeat;height:551px;padding-top:10px;position:relative;}
.blockGB .play{width:640px;height:505px;margin:0 auto;position:relative;border:1px solid #000;}
.blockGB .gd{background:url(imgs/active/gd.png) repeat-x;height:25px;line-height:25px;padding:0 10px;margin:0 0 10px;}
.blockGB .d_list{height:470px;overflow:auto;}
.blockGB .photo{position:absolute;z-index:9;top:60px;left:80px;}
.blockGB .photo img{background:#fff;border:1px solid #999;padding:6px;}
.blockGB .photo .ico_close{position:absolute;top:-14px;right:-5px;}

#video{position:relative;}
#lflash{position:absolute; width:640px;height:505px;z-index:100;top:0;left:11px; }

.blockGC{background:url(imgs/active/bg_5.png) no-repeat;padding:0 2px;width:230px;height:530px;}
.blockGC .inner{height:414px;overflow-y:auto;overflow-x:hidden;}
.blockGC .d{padding:0 10px;height:110px;background:url(imgs/active/form.png) repeat-x left bottom;}
.blockGC textarea{background:#231a1b;border:1px solid #5e5e5e;width:196px;padding:5px;margin:2px 0 8px;height:37px;color:#999;}
.blockGC .btn{background-position:0 -192px;width:58px;border:0;height:21px;cursor:pointer;}

.blockGD{background:url(imgs/active/bg_2.png) no-repeat;height:138px;padding-bottom:30px;}
.blockGD ul{padding:10px 0 0 60px;}
.blockGD li{width:100px;height:15px;padding-top:90px;font-family:"Microsoft Yahei";color:#fff;text-align:center;margin:0 30px 0 10px;float:left;cursor:pointer;}
.blockGD li.s1{width:90px;}
.blockGD li.s2{margin-right:42px;}
.blockGD li.s3{margin-right:25px;}

.tab_cont{display:none;}

.tab{background:url(imgs/active/tab_a_line.png) repeat-x left bottom;letter-spacing:1px;font:16px/38px "Microsoft Yahei";height:38px;}
.tab li{width:114px;height:38px;float:left;line-height:38px;text-align:center;}
.tab li.s1{width:120px;}
.tab li a{display:block;width:114px;background:url(imgs/active/tab_c.png) no-repeat;color:#8d8d8d;float:left;}
.tab li a:hover{text-decoration:none;}
.tab li.active a{background-position:-120px 0;color:#fff;}
.tab li em{display:block;width:6px;height:38px;background:url(imgs/active/tab_c_line.png) repeat-x left bottom;float:left;}

.tabA{background:url(imgs/active/tab_a_line.png) no-repeat left bottom;height:40px;overflow:hidden;padding:2px 0 0;}
.tabA li{width:120px;float:left;}
.tabA li a{background:url(imgs/active/tab_a.png) no-repeat -126px 0;width:120px;float:left;}
.tabA li.s1{width:126px;}
.tabA li.active a{background-position:0 0;}
.tabA li em{background:url(imgs/active/tab_a_line.png) no-repeat -246px -3px;}

.tabB{position:absolute;top:10px;left:-19px;}
.tabB li{width:29px;height:73px;text-align:center;margin:0 0 8px;background:url(imgs/active/tab_b.png) no-repeat 0 -80px;}
.tabB li.active{background-position:0 0;}
.tabB li.active a{color:#fff;}
.tabB li a{display:block;padding:10px 7px;}

.tabC{width:400px;background:none;}

.list9 li{background:url(imgs/line.png) repeat-x left bottom;_height:18px;padding:10px 5px;zoom:1;}
.list9 li:after{visibility:hidden;clear:both;height:0;display:block;content:".";}
.list9 li .d{width:550px;line-height:18px;}
.list9 li .pic img{display:block;margin:10px 0 0;}

.list10 .com{padding:10px 0 10px;margin:0 10px;background:url(imgs/active/line_2.png) repeat-x left bottom;zoom:1;}
.list10 .com:after{visibility:hidden;clear:both;height:0;display:block;content:".";}
.list10 .com .u_avatar{float:left;margin:0 10px 0 0;display:block;width:48px;}
.list10 .com .u_comment {width:130px;float:left;margin:0 0 5px;}
.list10 .com .u_time{color:#878787;}
.list10 .com .u_comment a{color:#d41926;}
.list10 .com .u_docomment,.badge_box,.u_quote,.jump,.comment_count{display:none;}
#postComment{color:#D41926;float:right;width:40px;height:20px;overflow:hidden;}
input.ppinput{width:35px;margin-right:3px;border:1px solid #5E5E5E}
#cclogin{height:22px;overflow:hidden;}

.icoBar{padding:12px 10px 0;}
.icoBar img{vertical-align:middle;margin:0 6px;}
.icoBar .a{background-position:0 -28px;padding:0 10px 0 20px;}
.icoBar .arrow{background-position:-60px 0;display:inline-block;width:15px;height:15px;margin-left:7px;}

.skin{background:url(imgs/active/skin_bg.png) no-repeat;width:98px;padding:0 5px 0 0;height:33px;position:absolute;top:0;left:560px;line-height:33px;}
.skin em{padding:0 0 0 40px;letter-spacing:3px;}
.skin li{float:left;width:19px;line-height:19px;height:19px;position:relative;margin:7px 7px 0;background:url(imgs/active/skin_bd.png) no-repeat;z-index:20;}
.skin li img{vertical-align:top;}
.skin li .d{display:none;}
.skin li .s{width:13px;height:13px;padding:3px;}
.skin li .m{width:80px;height:80px;border:1px solid #000;display:block;margin:0 0 4px;}
.skin li.vis .d{display:block;text-align:center;color:#000;background:url(imgs/active/skin_float.png) no-repeat;width:80px;height:112px;padding:15px 11px 0;position:absolute;top:20px;left:-42px;}
.skin li.vis .s{padding:2px;border:1px solid #fff;}
.skin li.active .ok{display:block;width:16px;height:16px;background-position:0 -62px;position:absolute;top:10px;left:9px;z-index:100;}
.skin .btn_unfold,.skin .btn_fold{background-position:0 -91px;width:15px;height:19px;display:block;float:right;margin:7px 0 0;opacity:0.5;filter:alpha(opacity=50);}
.skin .btn_unfold:hover,.skin .btn_fold:hover{opacity:1;filter:alpha(opacity=100);}
.skin .btn_fold{background-position:-24px -91px;}
.skin_mini{background:url(imgs/active/skin_bg_mini.png) no-repeat;width:95px;}
.skin_mini ul{display:none;}
.skin_mini em{padding-right:8px;}
.skin_mini .btn_unfold{display:none;}
.skin_mini .btn_fold{display:block;}
#zbBar{color:#fff}

